• caglararli@hotmail.com
  • 05386281520

CVE-2024-21993 | NetApp SnapCenter up to 5.0 cleartext storage (ntap-20240705-0007)

Çağlar Arlı      -    40 Views

CVE-2024-21993 | NetApp SnapCenter up to 5.0 cleartext storage (ntap-20240705-0007)

A vulnerability was found in NetApp SnapCenter up to 5.0. It has been rated as problematic. This issue affects some unknown processing. The manipulation leads to cleartext storage of sensitive information. The identification of this vulnerability is CVE-2024-21993. The attack may be initiated remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.